body {
	font-size: 12px;
	color: #666;
	margin:0px;
/*	background-image: url(../images/html_bg.gif);
	background-repeat: repeat-x;
	background-position: top;*/
	background-color: #FCB65B;
	height:100%;
}
.left{float:left;}
.right {float:right;}
#topbeaner {margin:0 auto;text-align:center; width:100%; position:absolute;top:-43px;background-image: url(../images/html_bg.gif);background-repeat: repeat-x;background-position: top; height:700px; z-index:1;}
#htmldiv {width:100%; position:relative; text-align:center;}
#divtable1 {margin:0 auto;width:100%; text-align:center;}
#divtable {width:839px;z-index:101; text-align:left;}
#content {margin:0 auto;width:839px; position:relative;top:180px;z-index:100;}

#topmenu {
	float:right;
	margin:0 10px 0 0;
	background-image: url(../images/top_menu_bg.gif);
	background-repeat: no-repeat;
	background-position: left;
	width:304px;
	height:26px;
	text-align:center;
	position:relative;
	z-index:2;
}
#topmenu li {
	line-height:26px;
	float:left;
	color:#fff;
	background-image: url(../images/top_menu_img.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left:20px;
	margin-right:8px;
}
#topmenu ul li a{font-size:12px;display:block;text-decoration:none; color:#fff;}
#topmenu ul li a:hover{ color:#fff; text-decoration:underline;}

#content #menu {
/*	background-image:url(../images/menu_bg_img.gif);
	background-repeat: repeat-x;*/
	width:100%;
	margin:0 0 0 0;
}
#menu {	height:41px;}
ul#menulink {float:left;margin:0 auto;width:100%;height:41px;}
ul#menulink li {float:left;color:#fff;line-height:41px;margin:0 auto;text-align:center;width:100px;font-size:14px;}
li#nolink {color:#fff;line-height:41px;margin:0 auto; text-align:center;width:100px;font-size:14px;background-image:url(../images/menu_nolink_bg.gif);}
li#nolink1 {color:#fff;line-height:41px;margin:0 auto; text-align:center;width:66px;font-size:14px;background-image:url(../images/menu_nolink_bg1.gif);}
ul#menulink li a{color:#fff;text-decoration:none;}
ul#menulink li a:hover{color:#FFCC00;text-decoration:none;}

#menubg {
	filter: Alpha(Opacity=33);
	background-image: url(../images/menu_buttom_bg.gif);
	background-repeat: repeat-x;
	line-height:26px;
	height:26px;
	padding-left:20px;
	color:#fff;
}
#datetime {color:#fff; position:absolute;top:44px;margin-left:30px;}
#topcontent {width:100%;position:relative;top:9px;}
#news_center {
	width:345px;
	height:274px;
	float:left;
	background-image: url(../images/news_focus_bg.gif);
}
#news_center_w {margin:11px;}

#newspic {margin:1px auto;float:left;}
#news {float:right;width:420px;}
#newscentertitle {float:left;height:30px;}
#newscentermore {float:right;}
#newstj {
	float:left;
	width:100%;
}
.tjpic {
	border: 3px solid #A2C32A; width:60px;float:left; margin-right:15px;
}
.newstj_title {
	position:relative;
	top:-15px;
	color:#A2C32A;
	font-size:14px;
	font-weight: bold;
	margin:0 auto;
}
.newstj_time {position:relative;top:-14px;margin:0 auto;}
.newstj_content {position:relative;margin:8px 0 12px 0;line-height:18px;}
.newstj_content a {color:#A2C32A;font-weight: bold;line-height:18px;text-decoration:underline;}
.newstj_content a:hover {text-decoration:none;}
ul#newslist_index {float:left;height:36px;margin:0 auto;}
ul#newslist_index li {
	background-image: url(../images/news_img.gif);
	background-repeat: no-repeat;
	background-position: left;
	float:left;
	width:100%;
	margin:0 auto;
	line-height:16px;
	padding:12px 0 2px 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
}
ul#newslist_index li .newstime {margin:0 auto;float:right;line-height:14px;}
ul#newslist_index li a {color:#666;text-decoration:none;}
ul#newslist_index li a:hover {color:#025E5C; text-decoration:none;}


#news_center_right {
	float:right;
	background-image: url(../images/news_center_right_bg.gif);
	width:474px;
	height:273px;
}

#yaowen {margin:18px 0px 5px 0px; background-image:url(../images/yaowen_title_img.gif); text-align:right; height:30px;width:839px;}
#yaowen img {margin-top:8px;margin-right:20px;}
#yw_left_news {float:left; line-height:28px;color:#D72322;}
#yw_left_news a {color:#D72322; text-decoration:none;}
#yw_left_news a:hover {color:#F18E29;text-decoration:none;}

#yw_right_news {float:right;width:40%; line-height:28px;color:#D72322;}
#yw_right_news a {color:#D72322; text-decoration:none;}
#yw_right_news a:hover {color:#F18E29;text-decoration:none;}


#lingdao {margin:12px 0px 5px 0px; background-image:url(../images/lingdao_title_img.gif); height:30px;width:839px; text-align:right;}
#lingdao img {margin-top:8px;margin-right:20px;}
#dianxing {margin:12px 0px 5px 0px; background-image:url(../images/dianxing_title_img.gif); text-align:right; height:32px;width:839px;}
#dianxing img {margin-top:8px;margin-right:20px;}
#zhuanti {
    width:839px;
	height:218px;
    float:left;
	background-image: url(../images/content_bg.gif);
}
#zhuanti_w {margin:11px;}
.left_k {float:left;width:62px;height:64px;}
#zhuanti_content {float:left;}

#divpage {float:left;width:100%; text-align:center; margin:20px 0 0 0;}

#jy_left_news {float:left;width:390px; line-height:28px;color:#FB7900;}
#jy_line {float:left;margin-left:15px;margin-right:15px;}
#jy_right_news {float:left;width:390px; line-height:28px;color:#FB7900;}

#copyright {
	margin:0 auto;
	background-image: url(../images/copyright_bg.gif);
	height:157px;
	width:839px;
}


#copyright #copyrightlink {margin:41px 0 0 10px;line-height:20px;float:left;color:#666;}
#copyright #copyrightlink a {color:#666;text-decoration:none;}
#copyright #copyrightlink a:hover {color:#FF6633;text-decoration:underline;}
#copyright #copyrighttxt {margin:61px 0px 0px 0px;line-height:20px;color:#666;}
.commany {color:#279693;}

#pic {margin:16px;}
.titleimg {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#pic dl {height:27px;background:#EFEFEF;margin:1px 2px 0 2px;border-bottom:1px solid #E1E1E1;}
#pic dl dt{display:none;float:left;margin:0 auto;}
#pic dl dd {float:left;margin:0 auto;}
#pic dl dd a{color:#878787;text-decoration:none;margin:1px auto;font-size:12px;height:27px; display:block; line-height:27px;margin:0 0 0 20px;}

#pic dl.over {clear:both;height:86px;background:#fff;}
#pic dl.over dt {position:absolute;float:left;display:block;}
#pic dl.over dd {position:absolute;float:left;background:#ccc;filter:Alpha(Opacity=77);}
#pic dl.over dd a {color:#000;text-decoration:none;margin:0px auto auto 10px;}

#MyMoveAd {margin:0 auto;width:100%;text-align:center;position:relative;top:0px; background-color:#FFFFFF;}
#q_div {float:left;margin:10px 0px 0px 0px; border:solid 1px #BEBEBE;}
#ziliao {float:left;widht:100%;line-height:180%;}
#book {float:left;margin:10px 0 0 0;width:100%;background-color:#fff;}


a:link,a:visited{ font-size:12px; color:#000; text-decoration:none}
a:hover{ font-size:12px;  color:#000; text-decoration:underline}
.t17{ font-size:16px; font-weight:bold; color:#A81303; padding-left:10px; line-height:25px;}
.t17 a:link,.t17 a:visited,.t17 a:hover{ font-size:18px; font-weight:bold; color:#A81303; line-height:25px; }
.t18 {padding-bottom:12px; line-height:20px; font-size:14px;line-height:26px;}
a.more:link,a.more:visited {font-size:14px;color:#000000;}
a.more:hover {font-size:14px;color:#FF3300;text-decoration:underline;}

#ld_left_news {float:left;margin-right:15px; line-height:28px;}
#ld_left_news {color:#0F6697;}
#ld_left_news a {color:#0F6697;text-decoration:none;}
#ld_left_news a:hover {color:#000;text-decoration:underline;}
#ld_right_news {float:left; line-height:28px;}
#ld_right_news {color:#0F6697;}
#ld_right_news a {color:#0F6697;text-decoration:none;}
#ld_right_news a:hover {color:#000;text-decoration:underline;}

/* 二级页面 */
#leftdiv {
	float:left;
	background-image: url(../images/news_center_right_bg1.gif);
	width:220px;
	background-repeat: no-repeat;
	background-position: top;
}
#leftmenu {margin:15px 0px; height:100%;background-color:#fff;}
#contentdiv {width:698px;height:375px;float:right;background-color:#fff;margin:0;padding:20px;}
#contentdiv td,p{line-height:18px;}
#weizhi {float:right;width:738px;height:27px;line-height:27px;padding-top:2px;background-image:url(../images/weizhi_bg.gif);margin:0 0 4px 0; font-size:14px; color:#FF3300;}
.wenzi {color:#000;margin:10px 0 25px 0;font-size:14px;}

.titlered {color:#FF3300;font-size:14px; line-height:22px;}